
.laws-block ul {
    list-style: decimal;
}
.news-photo .category_descr, .news-text .category_descr, .news-video .category_descr{
    display: table;
}
@media all and (-ms-high-contrast: none) {
    .main_text .main-img img {
        display: block;
        width: auto;
        margin: 0 auto;
    }

    *::-ms-backdrop, .main_text .main-img img {
        display: block;
        width: auto;
        margin: 0 auto;
    }
}